@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=e98f5793-4cb3-43cf-9c5a-90c30937c6bd&fontids=903184,903187,903190,903193,903196,903199,903202,903205");
@font-face{
font-family:"HelveticaNeueETW01-45Lt";
src:url("fonts/903184/e0781a75-0ecb-464e-b6e9-85780ddc0921.eot?#iefix");
src:url("fonts/903184/e0781a75-0ecb-464e-b6e9-85780ddc0921.eot?#iefix") format("eot"),url("fonts/903184/b8765d4b-d9a3-48b9-ac65-560e7517cf0e.woff2") format("woff2"),url("fonts/903184/d7d2e6c6-fc3a-41a5-9b52-648e12e215b2.woff") format("woff"),url("fonts/903184/cb64744b-d0f7-4ef8-a790-b60d6e3e4f21.ttf") format("truetype"),url("fonts/903184/ccde919e-a712-41ef-b90f-9efc47661659.svg#ccde919e-a712-41ef-b90f-9efc47661659") format("svg");
}
@font-face{
font-family:"HelveticaNeueETW01-46Lt";
src:url("fonts/903187/fc780ce0-5b33-4e1d-b89b-66111a4d0ed8.eot?#iefix");
src:url("fonts/903187/fc780ce0-5b33-4e1d-b89b-66111a4d0ed8.eot?#iefix") format("eot"),url("fonts/903187/0381d699-73ef-4558-9e61-38385c9fc5da.woff2") format("woff2"),url("fonts/903187/2731e338-d92f-4492-8480-8b55ae1139f6.woff") format("woff"),url("fonts/903187/40e43cb5-d6b2-4ceb-b369-527d1007a2c7.ttf") format("truetype"),url("fonts/903187/c1993d56-4077-454a-8b19-635fa5a39532.svg#c1993d56-4077-454a-8b19-635fa5a39532") format("svg");
}
@font-face{
font-family:"HelveticaNeueETW01-55Rg";
src:url("fonts/903190/706ec8e5-fe4a-4518-91a6-7aba4d3d333f.eot?#iefix");
src:url("fonts/903190/706ec8e5-fe4a-4518-91a6-7aba4d3d333f.eot?#iefix") format("eot"),url("fonts/903190/dc50c02f-3f77-4e75-b89c-e3f9bb4752e6.woff2") format("woff2"),url("fonts/903190/ce6f5b38-1cb5-4a27-8182-583aa68b2436.woff") format("woff"),url("fonts/903190/ff06cde7-e06a-4cf0-af4d-5b2f737bf544.ttf") format("truetype"),url("fonts/903190/958b12cf-2908-4254-8cb9-9b12c3aa151e.svg#958b12cf-2908-4254-8cb9-9b12c3aa151e") format("svg");
}
@font-face{
font-family:"HelveticaNeueETW01-56Rg";
src:url("fonts/903193/5935d076-bd6d-4ca4-b995-d739ffa09754.eot?#iefix");
src:url("fonts/903193/5935d076-bd6d-4ca4-b995-d739ffa09754.eot?#iefix") format("eot"),url("fonts/903193/56e66f56-3016-44fd-84b2-8e40d9743656.woff2") format("woff2"),url("fonts/903193/4d65bb6f-e667-4bd0-8e92-34e67bf6ac8b.woff") format("woff"),url("fonts/903193/86631d82-6e27-4db2-988a-6b79a6c0d8ed.ttf") format("truetype"),url("fonts/903193/205c950e-e47f-4d97-9738-0a68edc4258d.svg#205c950e-e47f-4d97-9738-0a68edc4258d") format("svg");
}
@font-face{
font-family:"HelveticaNeueETW01-65Md";
src:url("fonts/903196/a747e1ea-ecdf-4f3d-ad47-3df9cfbee3cc.eot?#iefix");
src:url("fonts/903196/a747e1ea-ecdf-4f3d-ad47-3df9cfbee3cc.eot?#iefix") format("eot"),url("fonts/903196/3e8a8b56-3cb0-4347-b670-eaaf06b76e9b.woff2") format("woff2"),url("fonts/903196/07173950-fa69-4b65-9c71-0cf2ec00b51d.woff") format("woff"),url("fonts/903196/aac5a4b8-ffd3-4529-a098-21b91bc86f9a.ttf") format("truetype"),url("fonts/903196/2379b081-2371-47d9-8be9-4e39d7892ebf.svg#2379b081-2371-47d9-8be9-4e39d7892ebf") format("svg");
}
@font-face{
font-family:"HelveticaNeueETW01-66Md";
src:url("fonts/903199/4da0f075-0a40-4129-a4df-43aa140d94b0.eot?#iefix");
src:url("fonts/903199/4da0f075-0a40-4129-a4df-43aa140d94b0.eot?#iefix") format("eot"),url("fonts/903199/7d8282ed-f0c0-49f6-99f1-95be8623cbf1.woff2") format("woff2"),url("fonts/903199/2620c12a-dedb-4d35-8f4c-b951dcc1d4df.woff") format("woff"),url("fonts/903199/ae4300e1-4ab3-46c8-b619-0d142d97522c.ttf") format("truetype"),url("fonts/903199/4e787888-465d-4004-b616-6565e88fbe50.svg#4e787888-465d-4004-b616-6565e88fbe50") format("svg");
}
@font-face{
font-family:"HelveticaNeueETW01-75Bd";
src:url("fonts/903202/a95d2895-fa71-4ce7-bc1e-631169924be3.eot?#iefix");
src:url("fonts/903202/a95d2895-fa71-4ce7-bc1e-631169924be3.eot?#iefix") format("eot"),url("fonts/903202/6dfa3ef5-ebc5-4d23-a631-b3d746c2ad39.woff2") format("woff2"),url("fonts/903202/588c9ba8-1d28-4ad6-bf18-7128152d84c4.woff") format("woff"),url("fonts/903202/55334dfb-9c72-4147-8de0-21239f17ff25.ttf") format("truetype"),url("fonts/903202/62455047-c81f-44f1-8938-7739fa0f0e8d.svg#62455047-c81f-44f1-8938-7739fa0f0e8d") format("svg");
}
@font-face{
font-family:"HelveticaNeueETW01-76Bd";
src:url("fonts/903205/a48e33d0-3542-482d-9284-e41d31c4d583.eot?#iefix");
src:url("fonts/903205/a48e33d0-3542-482d-9284-e41d31c4d583.eot?#iefix") format("eot"),url("fonts/903205/15ed0ff2-0715-4aca-af0c-00840c3a4dd7.woff2") format("woff2"),url("fonts/903205/9b77b336-b221-497e-b255-7833856bb4a9.woff") format("woff"),url("fonts/903205/5c9a7798-4870-4139-ab84-7a300a7dc3e1.ttf") format("truetype"),url("fonts/903205/3b59e91c-919a-4e7a-9ada-8c73b3378f03.svg#3b59e91c-919a-4e7a-9ada-8c73b3378f03") format("svg");
}
/* Atkinson Hyperlegible for trial 9 Nov 2022 */
@font-face{
	font-family:"AH-Bold";
	src:url("fonts/atkinson-hyperlegible/WOFF2/Atkinson-Hyperlegible-Bold-102a.woff2") format("woff2");
}
@font-face{
	font-family:"AH-BoldItalic";
	src:url("fonts/atkinson-hyperlegible/WOFF2/Atkinson-Hyperlegible-BoldItalic-102a.woff2") format("woff2");
}
@font-face{
	font-family:"AH-RegularItalic";
	src:url("fonts/atkinson-hyperlegible/WOFF2/Atkinson-Hyperlegible-Italic-102a.woff2") format("woff2");
}
@font-face{
	font-family:"AH-Regular";
	src:url("fonts/atkinson-hyperlegible/WOFF2/Atkinson-Hyperlegible-Regular-102a.woff2") format("woff2");
}

/* FS Me for trial 9 Nov 2022 */
@font-face{
	font-family:"FSMeTrial-Light";
	src:url("fonts/FSMeTrial/FSMeTrial-Light.otf") format("opentype");
}
@font-face{
	font-family:"FSMeTrial-LightItalic";
	src:url("fonts/FSMeTrial/FSMeTrial-LightItalic.otf") format("opentype");
}
@font-face{
	font-family:"FSMeTrial-Regular";
	src:url("fonts/FSMeTrial/FSMeTrial-Regular.otf") format("opentype");
}
@font-face{
	font-family:"FSMeTrial-RegularItalic";
	src:url("fonts/FSMeTrial/FSMeTrial-Italic.otf") format("opentype");
}
@font-face{
	font-family:"FSMeTrial-Medium";
	src:url("fonts/FSMeTrial/FSMeTrial-Bold.otf") format("opentype");
}
@font-face{
	font-family:"FSMeTrial-MediumItalic";
	src:url("fonts/FSMeTrial/FSMeTrial-BoldItalic.otf") format("opentype");
}
@font-face{
	font-family:"FSMeTrial-Bold";
	src:url("fonts/FSMeTrial/FSMeTrial-Heavy.otf") format("opentype");
}
@font-face{
	font-family:"FSMeTrial-BoldItalic";
	src:url("fonts/FSMeTrial/FSMeTrial-HeavyItalic.otf") format("opentype");
}

/* Inter font for trial 22 Nov 2022 */
@font-face{
	font-family:"Inter-Bold";
	src:url("fonts/Inter-Web/Inter-Bold.woff2") format("woff2");
}
@font-face{
	font-family:"Inter-BoldItalic";
	src:url("fonts/Inter-Web/Inter-BoldItalic.woff2") format("woff2");
}
@font-face{
	font-family:"Inter-RegularItalic";
	src:url("fonts/Inter-Web/Inter-Italic.woff2") format("woff2");
}
@font-face{
	font-family:"Inter-Regular";
	src:url("fonts/Inter-Web/Inter-Regular.woff2") format("woff2");
}
@font-face{
	font-family:"Inter-Light";
	src:url("fonts/Inter-Web/Inter-Light.woff2") format("woff2");
}
@font-face{
	font-family:"Inter-LightItalic";
	src:url("fonts/Inter-Web/Inter-LightItalic.woff2") format("woff2");
}
@font-face{
	font-family:"Inter-Medium";
	src:url("fonts/Inter-Web/Inter-Medium.woff2") format("woff2");
}
@font-face{
	font-family:"Inter-MediumItalic";
	src:url("fonts/Inter-Web/Inter-MediumItalic.woff2") format("woff2");
}

/* Atkinson Hyperlegible for trial 9 Nov 2022 */
@font-face{
	font-family:"AH-Bold";
	src:url("fonts/atkinson-hyperlegible/WOFF2/Atkinson-Hyperlegible-Bold-102a.woff2") format("woff2");
}
@font-face{
	font-family:"AH-BoldItalic";
	src:url("fonts/atkinson-hyperlegible/WOFF2/Atkinson-Hyperlegible-BoldItalic-102a.woff2") format("woff2");
}
@font-face{
	font-family:"AH-RegularItalic";
	src:url("fonts/atkinson-hyperlegible/WOFF2/Atkinson-Hyperlegible-Italic-102a.woff2") format("woff2");
}
@font-face{
	font-family:"AH-Regular";
	src:url("fonts/atkinson-hyperlegible/WOFF2/Atkinson-Hyperlegible-Regular-102a.woff2") format("woff2");
}

/* FS Me for trial 9 Nov 2022 */
@font-face{
	font-family:"FSMeTrial-Light";
	src:url("fonts/FSMeTrial/FSMeTrial-Light.otf") format("opentype");
}
@font-face{
	font-family:"FSMeTrial-LightItalic";
	src:url("fonts/FSMeTrial/FSMeTrial-LightItalic.otf") format("opentype");
}
@font-face{
	font-family:"FSMeTrial-Regular";
	src:url("fonts/FSMeTrial/FSMeTrial-Regular.otf") format("opentype");
}
@font-face{
	font-family:"FSMeTrial-RegularItalic";
	src:url("fonts/FSMeTrial/FSMeTrial-Italic.otf") format("opentype");
}
@font-face{
	font-family:"FSMeTrial-Medium";
	src:url("fonts/FSMeTrial/FSMeTrial-Bold.otf") format("opentype");
}
@font-face{
	font-family:"FSMeTrial-MediumItalic";
	src:url("fonts/FSMeTrial/FSMeTrial-BoldItalic.otf") format("opentype");
}
@font-face{
	font-family:"FSMeTrial-Bold";
	src:url("fonts/FSMeTrial/FSMeTrial-Heavy.otf") format("opentype");
}
@font-face{
	font-family:"FSMeTrial-BoldItalic";
	src:url("fonts/FSMeTrial/FSMeTrial-HeavyItalic.otf") format("opentype");
}

